Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 18:09:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul salam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul salam Bot:  Hi Abdul Salam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971526509320            09:46 PM, 05th Dec                   mayar                   Hi Abdul Salam,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:48 PM, 05th Dec                     abdul salam                    Hi           09:48 PM, 05th Dec                     abdul salam                    Mayar           09:48 PM, 05th Dec                     abdul salam                    I had ordered baby caps and received my order on 24th Nov but the size of one of them isn't matching and I placed a return but till now no one has contact me to pick the item neither I received credit for the same           09:50 PM, 05th Dec                     abdul salam                    Are you there?           09:51 PM, 05th Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:52 PM, 05th Dec                     abdul salam                    Yes           09:54 PM, 05th Dec                     abdul salam                    Order no. 9514618574           09:54 PM, 05th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:57 PM, 05th Dec                     abdul salam                    Ok plz           09:58 PM, 05th Dec                   mayar                   Is this your correct contact number 971526509320 ?           10:00 PM, 05th Dec                     abdul salam                    Yes           10:01 PM, 05th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            10:04 PM, 05th Dec                   mayar                   Is there anything else i can help you with ?           10:04 PM, 05th Dec                     abdul salam                    Is exchange possible?           10:04 PM, 05th Dec                   mayar                   In the meantime, an exchange is not available           10:07 PM, 05th Dec                   mayar                   Is there anything else i can help you with ?           10:07 PM, 05th Dec                     abdul salam                    No thanks, but please make sure to collect as early as possible           10:07 PM, 05th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           10:09 PM, 05th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544271